Subject: Re: bug#57970: 29.0.50; Create new defgroup for pixel-scroll.el

From: Stefan Kangas <[email-masked]>
Date: Sun, 10 Sep 2023 17:21:08 -0700

Lars Ingebrigtsen <[email-masked]> writes:

> Po Lu <[email-masked]> writes:
>
>> BTW, doesn't this mean we should now put pixel-scroll-precision-mode in
>> the manual somewhere?
>
> Yes, I think so.

This bug was closed as fixed, but feel free to propose a patch for this
related but separate issue.

I'm still not sure what is the relationship with pixel-scroll-mode.  Eli
does, I think.  So it might be best to send any suggested changes to the
bug tracker.

Thanks in advance.